icx 6450 upgrade guide

  • 1
  • Question
  • Updated 3 months ago
  • Answered
On a Brocade icx 6450 running software version ICX64R08010c1.bin, can I jump right to version CX64R08030t.bin?  If not, what versions do I need to install first?  Thank you.





Photo of Dave W

Dave W

  • 6 Posts
  • 0 Reply Likes

Posted 3 months ago

  • 1
Photo of NETWizz

NETWizz

  • 184 Posts
  • 59 Reply Likes
Yes, go for it.  That said 080830T does not properly display uptime or boot time as far as we can tell.  It also reports it wrong to tools like Solar Winds.

I would think they would patch it, but at the moment running 08.0.30sa on any 6450's
Photo of Dave W

Dave W

  • 6 Posts
  • 0 Reply Likes
Thanks for the lightning quick reply!  I will go with the "sa" version since it sounds like a patch may be forthcoming for the "t" version...

Dave
Photo of Yamini Elango

Yamini Elango, Employee

  • 5 Posts
  • 4 Reply Likes

There is no guideline that says we cannot go to this version, but there are/will be a lot of changes and consideration as it is  latest image for this device , so kindly have a look at 'Upgrade consideration', 'General consideration' available in the Upgrade guide , which is always good practice.
(Edited)